On Mon, Mar 12, 2018 at 10:00 PM, Joseph Mulloy
<freebsd-sta...@joe.mulloy.me> wrote:
> /usr/src/sys/amd64/amd64/genassym.c:194:16: error: offsetof of incomplete
> type ‘struct pti_frame'

This might be the error you get if frame.h did not patch correctly.
It’s a known issue with the patch (the SVN tag doesn’t match).

Check for a /usr/src/sys/amd64/include/frame.h.rej file.

If so, just fix the SVN tag and re-apply and it should build correctly.

If that’s your issue, there should be an updated version available
soon, if not already.

Good luck!
_______________________________________________
freebsd-stable@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-stable
To unsubscribe, send any mail to "freebsd-stable-unsubscr...@freebsd.org"

Reply via email to